Error

two or more packages specified (libnetworkmanagerqt1 libsane-extras)